uuid: 546c8bc1-e910-4270-8c34-ba5637bbc059
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraphs_library_item.summary
  module:
    - paragraphs
    - paragraphs_library
_core:
  default_config_hash: 298FcPciNgWk7pojyH1AA-0apcAkJulU6N3PO89ZXIk
id: paragraphs_library_item.paragraphs_library_item.summary
targetEntityType: paragraphs_library_item
bundle: paragraphs_library_item
mode: summary
content:
  label:
    type: string
    weight: 0
    label: hidden
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  paragraphs:
    label: hidden
    type: paragraph_summary
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
